Subject: Ticket Assigned - Wrong order 7694087286
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jul 2020 05:02:03 +0000

Hi Maykel Samir Nakhnoukh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order 7694087286 Good morning,

I had ordered a trouser through the app (order number 7694087286) and it was supposed to be a regular trouser, not slim fit. When i received it, the trousers are slim fit. Nowhere on the app was it mentioned clearly that the trouser is slim fit.

What would be the return process now as I am not able to wear it. I understand that Covid-19 has some restrictions on returns, but i have received something which i did not order, so please find a suitable solution.

Appreciate your timely response.

Thank you.

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1334510